@charset "UTF-8";
/*-------------------------*/
#indexSlider {
  width: 960px;

  position: relative;
}

#indexSlider div#flSlider {
  float: left;
  width: 960px;
  height: 320px;
  overflow: hidden;
}

#indexSlider div#flSlider img {
  width: 960px;
  height: 320px;
}

/* pager */
#per-slide-template {
  position: absolute;
  width: 400px;
  right: 345px;
  bottom: -20px;
  text-align: right;
  z-index: 9000;
  font-size: 30px !important;
}

#per-slide-template span {
  cursor: pointer;
  z-index: 9000;
  position: relative;
  display: inline;
  margin-left: 20px;
  color: #CECEBF;
}

#per-slide-template .cycle-pager-active {
  color: #D8699A;
}

#per-slide-template > * {
  cursor: pointer;
}



/*-------------------------*/
/*-------------------------*/
.indexbox{
	position:relative;
}
.indexbox .btntoall {
	position: absolute;
	top: 10px;
	right: 3px;
}




#index .newslist{
	width:610px;
	margin-left:20px;
	text-align:left;
}
#index .thumb{
	float: left;
	max-width: 160px;
	max-height: 120px;
	width: 160px;
	text-align: center;
}
#index .thumb img{
		border:1px solid #ccc;
}
#index .thumb2{
		width:302px;
		height:152px;
		text-align: center;
}
#index .thumb2 img{
		border:1px solid #ccc;
		max-width:300px;
		max-height:150px;
}
#index .newslist{
	float:left;
	margin-left:20px;
	width:440px;
}
#index .newslist dl{
	display:inline-block;
	line-height:130%;
	margin-bottom:10px;
	

}
#index .newslist dl dt{
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
}
#index .newslist dl dd{
	font-size:12px;
}

#index #newsbox{
	margin-bottom:40px;
}
#index #newsbox article{
	width:620px;
	padding-bottom:20px;
	margin:0 25px 0 25px;
	border-bottom:1px solid #ababab;
}

#eventbox article{
	width:302px;
	margin:20px 0px 0 25px;
	float:left;
}

.thumb{
	float:left;
	width:160px;
}
.thumb img{
		border:1px solid #ccc;
}
.eventlist{
	float:left;
	margin-top: 10px;
	width:302px;
}
.eventlist dl{
	display:inline-block;
	line-height:130%;
	padding:5px;

}
.eventlist dl dt{
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
}
.eventlist dl dd{
	font-size:12px;
	padding:5px　0;
}



/*index column*/
#index_side{
	width:240px;
	float:left;
	margin-right:50px;
	display:inline-block;

}
#index_side h2{
	background:url(./img/common/double_line.gif) bottom repeat-x;
	padding-bottom:7px;
	margin-bottom:20px;
}

#index_side .column_sidebnr{
	text-align:center;
	margin:0 auto 10px auto;
}

/*---------new arrival-----------------*/
#new_arrival{
	height:292px;
	text-align:center;
	background:url(./img/index/img_shelf.png) no-repeat bottom;
	margin-bottom:20px;

}
#new_arrival h2{
	margin:40px auto 23px auto;

}
#new_arrival ul{
	width:960px;
	height:180px;
	margin:0 auto 48px auto;
	letter-spacing: -0.4em; /* 文字間を詰めて隙間を削除する */
	vertical-align:bottom;
	display:table-cell;
	font-size: 0; 

}

#new_arrival li{
	display: inline-block;
	letter-spacing: normal; /* 文字間を通常に戻す */
	font-size: 0; /* img下の余白*/
	position:relative;
	vertical-align:bottom;
	width: 180px;
	padding-bottom:-2px;
	}
#new_arrival li img{
 	border:none;
	max-width: 180px;
	max-height: 180px;
	width: 180px;
	}	
	
	
	
	
#index #mainContents {
  width: 670px;
  float:left;
  clear:right;
  	display:inline-block;

}
#index #mainContents h2{
	background:url(./img/common/double_line.gif) bottom repeat-x;
	padding-bottom:7px;
	width:670px;
}